-- 基础信息
base_info = {
	group_id = 133308611
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 611001, monster_id = 25210502, pos = { x = -2028.018, y = 342.254, z = 4003.275 }, rot = { x = 0.000, y = 24.121, z = 0.000 }, level = 32, drop_tag = "镀金旅团", area_id = 26 },
	{ config_id = 611002, monster_id = 25210201, pos = { x = -2024.982, y = 342.066, z = 4000.101 }, rot = { x = 0.000, y = 185.709, z = 0.000 }, level = 32, drop_tag = "镀金旅团", pose_id = 9006, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 611003, gadget_id = 70220051, pos = { x = -2023.618, y = 342.291, z = 3997.297 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 611004, gadget_id = 70220052, pos = { x = -2022.504, y = 342.170, z = 3997.321 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 611005, gadget_id = 70210101, pos = { x = -2026.371, y = 343.093, z = 3998.033 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜人文须弥", persistent = true, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 611001, 611002 },
		gadgets = { 611003, 611004, 611005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
